apiVersion: v2
name: qbittorrent
description: A Helm chart for Kubernetes based on linuxserver/qbittorrent.
type: application

version: 1.2.0

# renovate: image=ghcr.io/alekc/hotio-qbittorrent-noipv6
appVersion: "4.6.2-1"

icon: https://upload.wikimedia.org/wikipedia/commons/6/66/New_qBittorrent_Logo.svg
annotations:
  artifacthub.io/changes: |
    - kind: changed
      description: Bumped prometheus exporter to 1.6.0
  artifacthub.io/links: |
    - name: Helm Repo
      url: https://gitlab.com/alexander-chernov/helm/qbittorrent
    - name: Source
      url: https://hotio.dev/containers/qbittorrent/
